<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <padding
                android:top="0dp"
                android:bottom="2dp" />
            <solid android:color="#0DCCCCCC" />
            <corners android:radius="12dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:top="0dp"
                android:bottom="2dp" />
            <solid android:color="#10CCCCCC" />
            <corners android:radius="12dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:top="0dp"
                android:bottom="2dp" />
            <solid android:color="#15CCCCCC" />
            <corners android:radius="12dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:top="0dp"
                android:bottom="2dp" />
            <solid android:color="#20CCCCCC" />
            <corners android:radius="12dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <padding
                android:top="0dp"
                android:bottom="2dp" />
            <solid android:color="#25CCCCCC" />
            <corners android:radius="12dp" />
        </shape>
    </item>
    <item>
        <shape>
            <solid android:color="@color/ui_surface" />
            <corners android:radius="12dp" />
        </shape>
    </item>
</layer-list>